Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.Enum System.Flags To be added. To be added.
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  1.5.0.0
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Field
  Banshee.Collection.TrackFilterType To be added. 1.3.1.0 1.4.0.0 1.5.0.0